BORGBACKUP(1)

NAME
borgbackup - deduplicating backups

SYNOPSIS
borgbackup [-h|--help] <command>

DESCRIPTION
borgbackup is a deduplicating backup program written in Python. The main goal of borgbackup is to provide an efficient and secure way to backup data. The data deduplication technique used makes borgbackup suitable for daily backups since only the actual changes are stored.

OPTIONS

-h, --help
    show a short usage summary and exit

COMMANDS
The available commands are:

    {serve, init, check, change-passphrase, create, extract, delete, list, mount, info, prune, help}

Further information and options for each command is available via the --help option. For example, more information about the create command can be viewed with borgbackup create --help or borgbackup help create.

SEE ALSO
The full documentation for borgbackup can be found at /usr/share/doc/borgbackup-doc/html/index.html. This documentation is also available online at https://borgbackup.github.io/borgbackup/

COPYRIGHT
Caitlin Matos <caitlin.matos@zoho.com>, 2014. Modified by Marc Haber <mh+debian-packages@zugschlus.de>, 2015.
Based on the documentation and code of Jonas Borgström <jonas@borgstrom.se>, 2010-2014.